Subject: AmigaMOO

From: Gavin H Renner <[email-masked]>
Date: Tue, 4 Aug 1992 23:23:26 -0700

Hello.. I have recently been looking through the FTP station there and I came 
accross something that looked very interesting...  AmigaMOO... Sense I have an 
affection for MOO and an Amiga I thought it might be an intriguing concept to 
grab it and create my own little world in my home.  But, after I FTP'd the file
to my directory and Xmodem'd it home I then tried to UnArchive the file.. It 
got an error right at the end file.. some ReadMe file I think.. but It would 
not work without it.. Not sure if that little error was the problem or not, due
to the fact that it told me something like 'need at least Version 37 of Ixemul'
whatever that is.. I dunno exactically, but I would like to find out who 
created the AmigaMOO.lzh file and also would like to know when/if it would be 
finished and then I could grab it and Make my own MOO...

Just Curious, Leave me a line at this adress or leave MOO mail to Dragonslayer,
the later being the more favorable.  I thank you for your time..

Dragonslayer